@media screen and (max-width: 1680px) {
    .container {
        max-width: 1537px;
    }

    .header__image-1 {

    }

    .menu-line {
        padding-right: 20rem;
        max-width: 1200px !important;
    }
}

@media screen and (max-width: 1460px) {
    .circle-square {
        display: none;
    }

    .container {
        max-width: 1537px;
    }

    .menu-line {
        padding-right: 20rem;
        max-width: 1200px !important;
    }

    .about__image-1, .about__image-2, .career__image-1, .career__image-2 {
        display: none !important;
    }

    .header__image-1, .header__image-2 {
        display: none;
    }

    .header__image-pad-1 {
        display: block;
        flex-shrink: 0;
        height: 509px;
        max-width: 429px;
        width: 100%;
        background-image: url("/assets/acron-factory-pad-1.png");
    }

    .header__image-pad-2 {
        display: block;
        flex-shrink: 0;
        height: 509px;
        max-width: 248px;
        width: 100%;
        background-image: url("/assets/acron-factory-pad-2.png");
    }

    .header__image-pad-1:hover {
        height: 410px;
    }

    .header__image-pad-2:hover {
        height: 410px;
    }

    .about__image-split, .career__image-split {
        /*background-size: 100%;*/
        /*background-image: url("/assets/acron-about-factory.png");*/
        /*background-repeat: no-repeat;*/
        /*background-position: center center;*/
        display: block;
    }
}

@media screen and (max-width: 1460px) {
    .absolute-paper {
        bottom: -100%;
    }
}

@media screen and (max-width: 1300px) {

    .logo-desktop {
        display: none !important;
    }

    .logo-mobile {
        display: block !important;
    }

    .projects_image {
        max-width: 730px !important;
        width: 100% !important;
    }

    .menu-line .sub-menu-item-container {
        padding-left: 5rem !important;
    }

    .absolute-paper {
        bottom: -100%;
    }
}

@media screen and (min-width: 800px) and (max-width: 1080px) {

}

@media screen and (max-width: 1420px) {

    .container {
        max-width: 1100px !important;
    }

    .about-description {
        max-width: 530px !important;
    }

    .typography-h1-secondary {
        font-size: 3.5rem !important;
    }

    .about-picture {
        width: 100% !important;
        max-width: 490px !important;
    }

    .about-main-content {
        width: 100%;
        max-width: 522px;
    }


}

@media screen and  (max-width: 992px) {

    .about-1972-content {
        display: block !important;
    }
    .about-1972-full-content {
        display: none !important;
    }

    .about-container-992 {
        padding-top: 3rem !important;
    }

    .about-circle-wrapper {
        display: none;
    }

    .about-description-wrapper {
        display: flex !important;
    }
    .about-description {
        display: none !important;
    }

    .about-1-992 {
        display: block !important;
    }

    .about-picture {
        display: none;
    }

    .about-header-description {
        padding-bottom: 0;
    }

    .parent-menu-item {
        font-size: 3rem;
    }

    .parent-menu-item-container {
        margin-top: 10px;
        margin-bottom: 15px;
    }

    .parent-menu-item-container, .sub-menu-item-container-2 {
        padding-left: 2rem;
    }

    .career-title-wrapper {
        padding-bottom: 1.5rem !important;
    }
    .career-line {
        display: none !important;
    }

    .about__title .typography-h1 {
        writing-mode: unset !important;
    }

    .service-license-image {
        display: none;
    }
    .service-license-image-1200 {
        display: none;
    }
    .service-license-image-992 {
        display: block;
    }
    .service-license-image-mobile {
        display: none;
    }

    #main-menu {
        transform: translateY(-112%);
    }

    .news-detail__image-wrapper {
        position: relative;
        padding-bottom: 3rem;
    }

    .news-item__header {
        flex-direction: column-reverse !important;
    }
}

@media screen and  (max-width: 1200px) {

    .vertical-line-wrapper {
        display: none !important;
    }

    .career-description-row-1200 {
        display: flex !important;
    }

    .vacancy-list-title {
        display: none !important;
    }

    .vacancy-title-row-1200 {
        display: block !important;
    }

    .career-description {
        display: none !important;
    }

    .project__title {
        position: relative;
        top: -130px;
        right: 270px;
    }
    .header__rectangle, .projects__line {
        display: none;
    }

    .career-line {
        display: none;
    }

    .project-line-1200 {
        display: block;
        top: -88px;
    }

    .angle-box {
        top: 30px !important;
    }

    .projects-circle-1200 {
        position: relative;
        top: -44px;
        display: block;
    }

    #projects .absolute-paper {
        display: none !important;
    }

    #projects .projects-circle {
        display: none;
    }

    #projects .projects__line {
        display: none;
    }

    .project-contacts-wrapper-1200 {
        background-color: var(--background01);
    }

    .swiper-pagination-1200 {
        padding-top: 2rem;
        display: flex !important;
    }

    #swiper-button-prev, #swiper-button-next {
        display: none;
    }

    .project__descriptionBlock {
        display: none;
    }

    .text-align-lg-end {
        text-align: end !important;
    }

    #project-1200-description, .project__descriptionBlock-1200 {
        display: block !important;
    }

    #project-1200-description {
        padding-bottom: 5rem;
        padding-top: 5rem;
    }

    .career-image-full {
        display: none;
    }

    .career-image-992 {
        display: block;
        width: 100%;
    }

    .about__image-split img {
        width: 100%;
    }

    .about__title img {
        transform: rotate(-90deg);
    }

    .about__title .typography-h1 {
        writing-mode: unset !important;
    }

    .map {
        height: 500px;
    }

    .news-list-contacts-wrapper {
        position: relative;
        padding-bottom: 10rem;
        padding-right: 1rem;
    }

    .license-title {
        writing-mode: unset !important;
        text-align: center !important;
    }

    .service-license-image {
        display: none;
    }
    .service-license-image-1200 {
        display: block;
    }
    .service-license-image-992 {
        display: none;
    }
    .service-license-image-mobile {
        display: none;
    }

    .news-list__figure {
        display: none !important;
    }

    .arrow-down-up {
        display: none !important;
    }
}


@media screen and  (max-width: 1100px) {

    .about-picture {
        position: relative !important;
    }

    .project__title {
        top: -95px;
        right: 170px;
    }

    .project__title img {
        margin-top: 0 !important;
        margin-right: 30px;
    }

    .menu-line {
        padding-right: 4rem !important;
    }

    .title-rotate {
        position: relative;
        top: -20PX;
        right: -13px;
        writing-mode: sideways-rl !important;
        transform: rotate(0deg) !important;
    }

    .typography-h1 {
        font-size: 4.5rem;
    }
}

@media screen and  (max-width: 856px) {

    .header__image-arrow {
        display: none !important
    }

    .header__menu-line {
        display: none !important;
    }

    .news-list__figure {
        display: none !important;
    }
}

@media screen and  (max-width: 880px) {

    .project__title {
        top: -95px;
        right: 170px;
    }

    .project__title img {
        margin-top: 0 !important;
        margin-right: 30px;
    }

    .menu-line {
        padding-right: 4rem !important;
    }

    .title-rotate {
        position: relative;
        top: -20PX;
        right: -13px;
        writing-mode: sideways-rl !important;
        transform: rotate(0deg) !important;
    }

    .typography-h1 {
        font-size: 4.5rem;
    }
}